openSUSE Security Update : ImageMagick (openSUSE-SU-2014:1396-1)

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

ImageMagick was updated to fix three security issues. 	 These
security issues were fixed :

- Out-of-bounds memory access in PCX parser
(CVE-2014-8355).

- Out-of-bounds memory access in resize code
(CVE-2014-8354).

- Out-of-bounds memory error in DCM decode
(CVE-2014-8562).

See also :

http://lists.opensuse.org/opensuse-updates/2014-11/msg00036.html
https://bugzilla.opensuse.org/show_bug.cgi?id=903204
https://bugzilla.opensuse.org/show_bug.cgi?id=903216
https://bugzilla.opensuse.org/show_bug.cgi?id=903638

Solution :

Update the affected ImageMagick packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 79224 ()

Bugtraq ID:

CVE ID: CVE-2014-8354
CVE-2014-8355
CVE-2014-8562

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now